.version.donnyice /* version checker */
{
	color: #00001C;
	background-color: #EDADC5;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1935.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu4291
{
	width: 0.01px;
	padding-bottom: 1605px;
	margin-left: -201px;
}

#u4291
{
	z-index: 73;
	width: 535px;
	height: 360px;
	position: fixed;
	top: 553px;
	left: 582px;
	background: transparent url("../images/frutas.png") no-repeat center center;
	background-size: contain;
}

#u4324
{
	z-index: 74;
	width: 339px;
	height: 362px;
	position: fixed;
	top: 1108px;
	left: -201px;
	background: transparent url("../images/02-pickbestfruit-fruits-big-0007-pineapple.png") no-repeat center center;
	background-size: contain;
}

#u4365
{
	z-index: 77;
	width: 316px;
	height: 268px;
	position: fixed;
	top: 1336px;
	left: 914px;
	background: transparent url("../images/fresaparaslider3.png") no-repeat center center;
	background-size: contain;
}

#u1816
{
	z-index: 81;
	height: 70px;
	position: fixed;
	top: -1px;
}

#u1816-bw
{
	z-index: 81;
}

#u1817
{
	z-index: 82;
	width: 1px;
	height: 31px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: -139px;
}

#u1818
{
	z-index: 83;
	width: 1px;
	height: 31px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 21px;
}

#u1819
{
	z-index: 84;
	width: 1px;
	height: 31px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 200px;
}

#u1820-4
{
	z-index: 85;
	width: 143px;
	min-height: 31px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -290px;
}

#u1820-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px 0px 0px -290px;
}

#u1820-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px 0px 0px -290px;
}

#u1821-3
{
	z-index: 89;
	width: 143px;
	min-height: 27px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: -130px;
}

#u1821-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px -130px;
}

#u1821-3:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px -130px;
}

#u1822-4
{
	z-index: 92;
	width: 154px;
	min-height: 31px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: 34px;
}

#u1822-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 154px;
	margin: 0px 0px 0px 34px;
}

#u1822-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 154px;
	margin: 0px 0px 0px 34px;
}

#u1823-4
{
	z-index: 96;
	width: 143px;
	min-height: 27px;
	position: fixed;
	top: 22px;
	left: 50%;
	margin-left: 213px;
}

#u1823-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px 213px;
}

#u1823-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px 213px;
}

#u1823-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 143px;
	margin: 0px 0px 0px 213px;
}

#u2265
{
	z-index: 100;
	width: 282px;
	position: fixed;
	top: 4px;
	left: -88px;
}

#pamphletu2818
{
	z-index: 102;
	width: 0.01px;
	height: 35px;
	padding-bottom: 287px;
	position: fixed;
	top: 17px;
	left: 50%;
	margin-left: -516px;
}

#u2821
{
	position: absolute;
	width: 1030px;
	top: 51px;
}

#u2821popup
{
	z-index: 103;
}

#u2822
{
	z-index: 104;
	width: 1030px;
	height: 271px;
	margin-right: -10000px;
	position: relative;
}

#pu2831
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 27px;
}

#u2831
{
	z-index: 131;
	width: 69px;
	height: 126px;
	margin-left: 29px;
	position: relative;
}

#u2831:hover
{
	width: 69px;
	height: 126px;
	min-height: 0px;
	margin: 0px 0px 0px 29px;
}

#u2831.MuseLinkActive
{
	width: 69px;
	height: 126px;
	min-height: 0px;
	margin: 0px 0px 0px 29px;
}

#u2825-4
{
	z-index: 105;
	width: 123px;
	min-height: 30px;
	margin-top: 1px;
	position: relative;
}

#pu2827
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 202px;
}

#u2827
{
	z-index: 132;
	width: 72px;
	height: 104px;
	margin-left: 37px;
	position: relative;
}

#u2827:hover
{
	width: 72px;
	height: 104px;
	min-height: 0px;
	margin: 0px 0px 0px 37px;
}

#u2827.MuseLinkActive
{
	width: 72px;
	height: 104px;
	min-height: 0px;
	margin: 0px 0px 0px 37px;
}

#u2823-4
{
	z-index: 109;
	width: 123px;
	min-height: 30px;
	margin-top: 11px;
	position: relative;
}

#pu2829
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 381px;
}

#u2829
{
	z-index: 133;
	width: 114px;
	height: 142px;
	margin-left: 7px;
	position: relative;
}

#u2829:hover
{
	width: 114px;
	height: 142px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2829.MuseLinkActive
{
	width: 114px;
	height: 142px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2826-6
{
	z-index: 113;
	width: 123px;
	min-height: 29px;
	margin-top: 2px;
	position: relative;
}

#pu2828
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 557px;
}

#u2828
{
	z-index: 134;
	width: 137px;
	height: 130px;
	position: relative;
}

#u2828:hover
{
	width: 137px;
	height: 130px;
	min-height: 0px;
	margin: 0px;
}

#u2828.MuseLinkActive
{
	width: 137px;
	height: 130px;
	min-height: 0px;
	margin: 0px;
}

#u2830-6
{
	z-index: 119;
	width: 125px;
	min-height: 25px;
	margin-left: 4px;
	margin-top: 5px;
	position: relative;
}

#pu2832
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 738px;
}

#u2832
{
	z-index: 135;
	width: 123px;
	height: 136px;
	margin-left: 7px;
	position: relative;
}

#u2832:hover
{
	width: 123px;
	height: 136px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2832.MuseLinkActive
{
	width: 123px;
	height: 136px;
	min-height: 0px;
	margin: 0px 0px 0px 7px;
}

#u2824-6
{
	z-index: 125;
	width: 125px;
	min-height: 25px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu3241
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 879px;
}

#u3241
{
	z-index: 142;
	width: 100px;
	height: 127px;
	margin-left: 25px;
	position: relative;
}

#u3241:hover
{
	width: 100px;
	height: 127px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u3241.MuseLinkActive
{
	width: 100px;
	height: 127px;
	min-height: 0px;
	margin: 0px 0px 0px 25px;
}

#u3238-6
{
	z-index: 136;
	width: 136px;
	min-height: 25px;
	margin-top: 3px;
	position: relative;
}

#u2837
{
	z-index: 143;
	width: 144px;
	padding-bottom: 35px;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u2838
{
	width: 144px;
	padding-bottom: 4px;
	position: fixed;
	top: 17px;
	left: 50%;
	margin-left: -131px;
}

#u2838:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px 0px 0px -131px;
}

#u2838:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px 0px 0px -131px;
}

#u2838.PamphletThumbSelected
{
	width: 144px;
	min-height: 0px;
	margin: 0px 0px 0px -131px;
}

#u2839-4
{
	z-index: 145;
	width: 143px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u2838:hover #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u2838:active #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u2838.PamphletThumbSelected #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u3252-4
{
	z-index: 173;
	width: 146px;
	min-height: 25px;
	position: fixed;
	top: 3px;
	left: 893px;
}

#u5082-4
{
	z-index: 177;
	width: 158px;
	min-height: 25px;
	position: fixed;
	top: 39px;
	left: 892px;
}

#u5083
{
	z-index: 181;
	width: 25px;
	height: 26px;
	position: fixed;
	top: 39px;
	left: 863px;
}

#u5173
{
	z-index: 183;
	width: 25px;
	height: 25px;
	position: fixed;
	top: 4px;
	left: 863px;
}

#pu4280
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1604px;
}

#u4280
{
	z-index: 2;
	min-height: 537px;
	padding-bottom: 228px;
	background: #FFFFFF url("../images/find-01.jpg") no-repeat center center;
	background-size: cover;
}

#u4280_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u3661-10
{
	z-index: 63;
	width: 342px;
	min-height: 428px;
	background-color: transparent;
	font-size: 30px;
	color: #000000;
	line-height: 36px;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 120px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4280-bw
{
	z-index: 2;
	min-height: 537px;
	margin-top: 921px;
}

#u4277
{
	z-index: 3;
	min-height: 985.7px;
	background: #F7931E url("../images/u4277-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FCEE21),color-stop(82%, #F7931E));
	background: -webkit-linear-gradient(top,#FCEE21 ,#F7931E 1177px);
	background: linear-gradient(to bottom,#FCEE21 ,#F7931E 1177px);
	padding-bottom: 0px;
}

#u4277_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 22px;
	padding-bottom: 71px;
}

#inicio
{
	left: 708px;
	position: relative;
}

#u3045-4
{
	z-index: 8;
	width: 523px;
	min-height: 107px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	left: 346px;
	margin-top: 50px;
	position: relative;
}

#u3044-4
{
	z-index: 4;
	width: 852px;
	min-height: 149px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: justify;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	left: 155px;
	margin-top: 71px;
	position: relative;
}

#u3046-4
{
	z-index: 12;
	width: 306px;
	min-height: 57px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	left: 456px;
	position: relative;
}

#pu3450
{
	width: 0.01px;
	left: 120px;
	margin-top: 67px;
	position: relative;
}

#u3450
{
	z-index: 16;
	width: 370px;
	height: 374px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/donyicess.png") no-repeat center center;
	background-size: cover;
}

#u3453-19
{
	z-index: 17;
	width: 532px;
	min-height: 374px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 388px;
}

#u3453-3,#u3453-4,#u3453-7,#u3453-8,#u3453-11,#u3453-12,#u3453-15
{
	font-size: 30px;
	line-height: 36px;
	color: #000000;
	font-family: boogaloo, sans-serif;
	font-weight: 400;
}

#u3661-2,#u3661-4,#u3661-6,#u3453-2,#u3453-6,#u3453-10,#u3453-14
{
	color: #FFFFFF;
}

#u3453-16
{
	color: #000000;
}

#u4277-bw
{
	z-index: 3;
	min-height: 985.7px;
}

#pamphletu3456
{
	z-index: 36;
	width: 0.01px;
	height: 478px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1026px;
	left: 482px;
}

#u3461
{
	z-index: 37;
	width: 271px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 433px;
	left: 140px;
}

#u3464
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #DEDEDE;
	background-color: #FCEE21;
}

#u3464:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #FCEE21;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u3464.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #FFFF00;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u3463
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #ED1C24;
	left: 70px;
}

#u3463:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #ED1C24;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u3463.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #C1272D;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u3462
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #662D91;
	left: 140px;
}

#u3462:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #662D91;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u3462.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #93278F;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u3501
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #009245;
	left: 210px;
}

#u3501:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #6B6B6B;
	background-color: #009245;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
}

#u3501.PamphletThumbSelected
{
	border-style: solid;
	border-width: 6px;
	border-color: #FFA100;
	background-color: #39B54A;
	width: 54px;
	height: 39px;
	min-height: 0px;
	margin: -3px -2px -2px -3px;
}

#u3457
{
	position: absolute;
	width: 552px;
	background-color: transparent;
}

#u3457popup
{
	z-index: 42;
}

#u3458
{
	z-index: 43;
	width: 552px;
	height: 414px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/amarillo2.png") no-repeat center center;
	background-size: cover;
}

#u3558-4
{
	z-index: 44;
	width: 49px;
	min-height: 35px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
	left: 267px;
}

#u3459
{
	z-index: 48;
	width: 552px;
	height: 414px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/rojo2.png") no-repeat center center;
	background-size: cover;
}

#u3561-4
{
	z-index: 49;
	width: 247px;
	min-height: 55px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 344px;
	left: 175px;
}

#u3460
{
	z-index: 53;
	width: 552px;
	height: 414px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/morado2.png") no-repeat center center;
	background-size: cover;
}

#u3564-4
{
	z-index: 54;
	width: 191px;
	min-height: 52px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 347px;
	left: 188px;
}

#u3504
{
	z-index: 58;
	width: 552px;
	height: 414px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/verde2.png") no-repeat center center;
	background-size: cover;
}

#u3567-4
{
	z-index: 59;
	width: 205px;
	min-height: 46px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 351px;
	left: 185px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u4335
{
	z-index: 75;
	width: 339px;
	height: 240px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1216px;
	left: 136px;
	background: transparent url("../images/lim%c3%a3o.png") no-repeat left center;
	background-size: contain;
}

#u4346
{
	z-index: 76;
	width: 464px;
	height: 225px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1418px;
	left: 193px;
	background: transparent url("../images/uvas-rojas.png") no-repeat center center;
	background-size: contain;
}

.js #u4291.ose_pre_init,.js #u4335.ose_pre_init,.js #u4346.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pu1912
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -39px;
}

#u1912_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 46px;
	padding-bottom: 63px;
}

#u3003-4
{
	z-index: 149;
	width: 243px;
	min-height: 32px;
	left: 100px;
	position: relative;
}

#u3004-18
{
	z-index: 153;
	width: 402px;
	min-height: 187px;
	left: 100px;
	position: relative;
}

#u1912,#u1912-bw
{
	z-index: 78;
	min-height: 336px;
}

#u3027
{
	z-index: 171;
	width: 175px;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 1044px;
}

#u5102
{
	z-index: 182;
	width: 574px;
	height: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 503px;
}

#u1915
{
	z-index: 79;
	height: 35px;
}

#u1915-bw
{
	z-index: 79;
	margin-top: -7px;
	margin-bottom: -7px;
	height: 35px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

